[Setup]
LabelBackBtn=< Back
LabelNextBtn=Next >
LabelFinishBtn=Finish
LabelCancelBtn=Cancel
LabelSelectLang=Select Language :
LabelVersion=Select language version of 7.1 USB
LabelAudioExt=Audio Extension for installation
LabelInstall=Installing...
LabelReboot=Setup will reboot your computer to complete the Install
LabelRebootRadioBtn=Yes, reboot now
LabelNoRebootRadioBtn=No, reboot later
LabelTitle=SSS 7.1 USB Audio Setup

[Uninstall]
LabelUninstallBtn=Uninstall
LabelCancelBtn=Cancel
Label1=Click "Uninstall" to Uninstall 7.1 USB Audio Extension
Label2=from the computer Or "Cancel" to Quit
LabelTitle=7.1 USB Audio Extension Uninstall

[Main]
LabelMenu1=Save
LabelMenu2=Load
LabelMenu3=About
LablePageEQ=EQ
LablePage3D=3D
LablePageEffect=Effect
LablePageMic=Mic
LablePageVirtual7ch1=Virtual7.1
LableActive=Device Active
LableUnactive=Device Unactive
LableSync=Synchronization
LableSetting=Current Sound Setting :
LableFeatures=FEATURES
LabelCompanyName=Solid State System

[EQ]
LableEQEnable=EQ-EN
LableEQReset=RESET
LableEQS1=S1
LableEQS2=S2
LableEQS3=S3
LableEQS4=S4

[3D]
Lable3DEnable=3D-EN
Lable3DFBM=FBM
Lable3DReset=RESET
Lable3DLeftChannel=L CHANNEL
Lable3DRightChannel=R CHANNEL
Lable3DConnection=CONNECTION

[Effect]
LableEffectNothing=Nothing
LableEffectTheater=Theater
LableEffectBathroom=BathRoom
LableEffectLivingroom=LivingRoom
LableEffectStoneGallery=StoneGallery

[Mic]
LableMicBoost=Mic Boost
LableMicMute=Mic Mute
LableMicGain=Mic Gain

[Virtual7ch1]
Lable7ch1Enable=7ch1-EN
Lable7ch1Reset=RESET
